button.transition {
  background-color: #cacaca;
  color: #3c3c3c;
  -webkit-appearance: none;
  border: 1px solid #cacaca;
  transition: all 0.3s ease-in-out;
  outline: 0;
}
button.transition.animation {
  background-color: #3c3c3c;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

/*# sourceMappingURL=style.css.map */
